@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-okoshibus{background: url("../../../img/outing/202608-okoshibus/img_kv.jpg")center; background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.okoshibus_202608_titlewrap {
  border-top: 2px solid #d2972f;
  border-bottom: 2px solid #d2972f;
  padding: 20px 0 15px;
}
.okoshibus_202608_browntx {
  color: #d2972f;
}
.okoshibus_202608_textindent01 {
  text-indent: 5.2em !important;
}
.okoshibus_202608_textindent02 {
  text-indent: 6.3em !important;
}
.okoshibus_202608_textspace01 {
  letter-spacing: 2.4em;
}
.okoshibus_202608_Box {
  display: inline-block;
  color: #fff;
  background-color: #d2972f;
  padding: 5px 10px;
  height: 100%;
  border-radius: 8px;
}

/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {

}
@media only screen and (max-width: 480px) {
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
}

/*ipad 450～PC幅------------------------------*/
@media screen and (min-width: 450px) and (max-width: 767.8px)  {

  }
